﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <connectionStrings>
    <!--<add name="Default" connectionString="Data Source=10.165.8.69;Initial Catalog=SPEX_DB_DEV;UID=dms;Password=dms;Persist Security Info=false;" providerName="System.Data.SqlClient" />-->
   <add name="Default" connectionString="Data Source=localhost;Initial Catalog=SPEX_DB_DEV;UID=sa;Password=sa;Persist Security Info=false;" providerName="System.Data.SqlClient" />
 <!--<add name="Default" connectionString="Data Source=DB1-QAS-SQL2016.toyota.co.id\DB1QASSQL2016;Initial Catalog=SPEX_TR_DB;UID=SP3X_DB_QAS;Password=Sp3X_db_qas;Persist Security Info=false;" providerName="System.Data.SqlClient" />  -->
</connectionStrings>
</configuration>